/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
.widget ul li:before {
display: none;
}
#content .black h1 {
	color: black !important;
}

body.archive.category h1 {
display: none !important;
}

body.archive.category .blogposts-content {
    margin-top: 50px;
}

/* Header Styles (Logo, header elements, widgets, etc.) */

#header-banner {
  padding-top: 200px;
  padding-bottom: 200px;
  text-align: center;
  background-image: url(images/default-banner-img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 0;
}
h1.banner-title {
    color: #FFFFFF;
    line-height: 1;
    text-align: center;
    padding: 50px 10px;
}
h1.blogpost-banner-title + h2.banner-title {
  display: none;
}
p.banner-subtitle {
  color: #FFFFFF;
  line-height: 1.2;
}

@media only screen and (min-width: 768px) {

.header-widget {
    text-align: right;
    margin-top: 15px;
}

}

.header-widget .phone a {
    font-family: 'Open Sans', arial, sans-serif;
    font-weight: bold;
    color: #000000;
}

.header-widget .address a {
    font-family: 'Open Sans', arial, sans-serif;
    color: #959595;
    font-size: 14px;
}


.header-widget .widget p {
    margin-bottom: 0px !important;
}

/* Navigation Styles (Main Menu) */

#nav-container {
    margin-bottom: 0px !important;
}

#nav-container {
    background: url(/wp-content/uploads/2016/05/pattern_one.jpg) !important;
}

#nav-container #navigation {
    background: none !important;
    text-transform: uppercase;
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.cart > li:hover > a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
    background: none;
}

#navigation ul.nav > li:hover {
    background: none !important;
}

#navigation ul.nav > li a:hover {
    background: none !important;
}

@media only screen and (min-width: 1200px) {

ul.nav li a {
    padding: 2.5em 1.2em !important;
}

}

#navigation ul.nav li ul.sub-menu {
    padding: 0;
    width: auto;
    min-width: 200px;
    background: #000000;
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

/* Content Area (General styles) */

#main-sidebar-container {
    padding: 20px;
    background: #ffffff;
}

.home #main-sidebar-container {
    padding: 0px;
    background: none;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

#content-1200px {
max-width: 1200px;
margin-left: auto;
margin-right: auto;
}

.thumb-image-overlay {
    position: relative;
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out;
}

.image-overlay-circle {
  height: 70px;
  width: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -52px;
  margin-left: -52px;
  padding: 15px;
  border: 2px solid #FFFFFF;
  border-radius: 100%;
}

.image-overlay-plus{
  height: 100%;
  width: 100%;
  position: relative;
  background-image: url(images/image-overlay.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.thumb-image-overlay:hover .image-overlay {
    opacity: 1;
    visibility: visible;
    background: rgba(0,0,0,0.8);
}

/* Single Post and Blog Page styles */
.blogposts-content .image-overlay-circle {
    height: 106px;
    width: 254px;
    margin-top: -60px;
    margin-left: -100px;
    padding: 0;
    border: 0;
    border-radius: 0;
}
.blogposts-content .image-overlay-plus{
  background-image: url(images/bigger-plus.png);
}
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments {
  display: none;
}
.single h1.entry-title {
    display: none;
}
.single-post .header-banner h2 {
  font-size: 20px;
  padding: 30px;
}
.single-post .blogpost-item {
  padding: 0;
  background: none;
  box-shadow: none;
  margin-bottom: 15px;
}
.single-post .blogpost-item img{
  width: 100%;
}
.single-post .blogpost-item-content {
  padding: 10px 0 0;
}
.single-post .blogpost-item-meta {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e0e0e0;
}
.single-post .entry p {
  line-height: 1.8;
}

/* Blog posts styles */

.blogposts-content {
    background-color: #ffffff;
    padding: 30px !important;
    margin-bottom: 50px;
}

.blogpost-item {
  padding: 10px;
  background-color: #ffffff;
  border-radius: 3px;
  -webkit-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  -moz-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  box-shadow: 0 0px 5px rgba(0,0,0,.1);
  margin-bottom: 25px;
}

@media only screen and (min-width: 768px) {

.blogposts-content section#main {
  float: left;
  width: 73%;
}
.blogposts-content #custom-blog-sidebar {
    float: right;
    width: 22%;
    background-image: url(/wp-content/uploads/2016/04/main-background.jpg);
    padding: 20px;
}

}

@media only screen and (max-width: 767px) {

.blogposts-content section#main {
  float: none;
  width: 100%;
}
.blogposts-content #custom-blog-sidebar {
  float: none;
  width: 100%;
}

}

.blogpost-item img {
  margin: 0 auto;
  display: block;
    width: 100%;
}
.blogpost-item-content {
  padding: 15px;
}
h3.blogpost-item-title {
  line-height: 1.3;
  margin-bottom: 5px;
}
h3.blogpost-item-title a{
  color: #000000;
}
.blogpost-item-meta {
  margin-bottom: 10px;
}
.blogpost-item-meta span {
  font-size: 11px;
  line-height: 1;
  color: #999999;
  border-right: 1px solid #999999;
  padding-right: 8px;
  margin-right: 5px;
}
.blogpost-item-meta span:last-child{
  border: 0;
}
.blogpost-item-meta span a{
  color: #999999;
}
h3.blogpost-item-title a:hover, .blogpost-item-meta span a:hover{
  color: #000000;
}
.entry .blogpost-item-content p {
  margin-bottom: 5px;
  line-height: 1.8;
}
.entry .blogpost-item-content a{
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform {
  width: 100%;
  padding: 0;
  border: 0;
  background: none;
  margin: 0;
  border-radius: 0;
}
#custom-blog-sidebar form.searchform input.field {
  outline: 0;
  margin: 0;
  text-align: left;
  max-width: 100%;
  padding: 0 35px 0 10px;
  height: 40px;
  width: 100%;
  background-color: #f1f1f1;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc #e0e0e0 #e0e0e0 #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform input.field:focus, #custom-blog-sidebar form.searchform input.field:hover{
  background-color: #FFFFFF;
}
#custom-blog-sidebar form.searchform button.submit {
  position: absolute;
  right: 0;
  top: 0;
  height: 40px;
  width: 35px;
}
form.searchform .fa-search:before{
  font-size: 16px;
  line-height: 1;
}
#custom-blog-sidebar .widget h3 {
  margin: 0 0 15px;
  padding: 0 0 5px;
}
#custom-blog-sidebar .widget ul {
  padding-left: 15px;
}
#custom-blog-sidebar .widget ul li {
  list-style-type: square;
  color: #ffffff;
  margin-bottom: 2px;
  list-style-position: outside;
}
#custom-blog-sidebar .widget a {
  color: #ffffff;
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar .widget a:hover{
  color: #eeeeee;
}

.black-button {
    margin-top: 30px;
    margin-bottom: 10px;
}


/* Gravity Form Styles */

.gform_wrapper .top_label .gfield_label {
    font-size: 16px !important;
    color: #000000;
    font-family: 'Open Sans';
}

.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
    width: 100% !important;
    border-radius: 0px;
    border: solid 1px #bcbcbc;
    padding: 13px 6px !important;
    font-size: 16px !important;
    margin-bottom: 0px;
}

.gform_wrapper textarea {
    width: 100% !important;
    border-radius: 0px;
    border: solid 1px #bcbcbc;
    padding: 13px 6px !important;
    font-size: 16px !important;
    margin-bottom: 0px;
    text-indent: .25em;
}


.gform_wrapper .gform_footer {
    padding: 0 0 0 !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 16px !important;
    border-radius: 0px;
    width: 100%;
    font-family: 'Open Sans';
    font-weight: bold !important;
    padding: 20px;
}


/* Modal Popup Form Styles */

#gform_wrapper_2 h2 {
    font-family: 'Open Sans', arial, sans-serif;
    text-align: center;
    margin-bottom: 30px;
}

@media only screen and (min-width: 641px) {

#gform_wrapper_2 h2 {
    font-size: 36px !important;
}

#gform_wrapper_2 input[type=text] {
    padding: 15px !important;
}
#gform_wrapper_2 input[type=email] {
    padding: 15px !important;
}
#gform_wrapper_2 select {
    padding: 15px !important;
}

}

@media only screen and (max-width: 640px) {

#gform_wrapper_2 h2 {
    font-size: 26px !important;
}
#gform_wrapper_2 input[type=text] {
    padding: 8px !important;
}
#gform_wrapper_2 input[type=email] {
    padding: 8px !important;
}
#gform_wrapper_2 select {
    padding: 8px !important;
}

}

#gform_wrapper_2 .top_label .gfield_label {
    display: none !important;
}

#gform_wrapper_2 input[type=text] {
    width: 100% !important;
    border-radius: 0px;
    border: solid 1px #000000 !important;
    font-size: 14px !important;
}
#gform_wrapper_2 input[type=email] {
    width: 100% !important;
    border-radius: 0px;
    border: solid 1px #000000 !important;
    font-size: 14px !important;
}

#gform_wrapper_2 select {
    border-radius: 0px;
    border: solid 1px #000000 !important;
    font-size: 14px !important;
}

#gform_wrapper_2 .ginput_container_date {
display: inline-block !important;
}

.wdpu-675 .wdpu-text {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}

#gform_wrapper_2 .gform_footer {
    margin-top: 30px !important;
}

#gform_wrapper_2 ::-webkit-input-placeholder {
   color: #000000;  
}
#gform_wrapper_2 :-moz-placeholder { /* Firefox 18- */
   color: #000000;   
}
#gform_wrapper_2 ::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;   
}
#gform_wrapper_2 :-ms-input-placeholder {  
   color: #000000;  
}

/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */

.widget ul li:before {
display: none;
}



/* Footer elements styles */

#footer .col-left {
    margin-bottom: 10px !important;
    float: none !important;
    text-align: center;
}

#footer .col-right {
    margin-bottom: 10px !important;
    float: none !important;
    text-align: center;
}

#footer-widgets-container {
    background-color: rgba(0, 0, 0, 0.25) !important;
}

#footer-widgets {
    text-align: center;
}

#footer-widgets a {
    color: #555555;
}

#connect p {
    display: none;
}

#connect h3 {
    margin-bottom: 0px !important;
}

.widget_woo_subscribe .social {
    text-align: center !important;
}

#connect .social a:before {
    background: #000000 !important;
}


#bottom-widgets {
    text-align: center;
}

.footer-logo {
    padding: 50px 10px;
}

.menu-footer-menu-container {
    text-transform: uppercase;
    border-top: solid 1px;
    border-bottom: solid 1px;
    padding: 25px 0px;
    font-family: 'Open Sans';
    font-weight: bold;
    font-size: 12px;
}

.menu-footer-menu-container ul > li {
list-style: none;
display: inline;
}

.menu-footer-menu-container ul > li a {
    padding: 0px 14px;
    color: #555555;
}

.menu-footer-menu-container ul li.current-menu-item a, .menu-footer-menu-container ul > li a:hover {
    color: #ffffff;
    text-decoration: none;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */



/* Visual Composer Styles */

.white-button a {
    color: #000000 !important;
    background: #ffffff !important;
    font-size: 12px !important;
    font-family: 'Open Sans';
    font-weight: bold !important;
    border: solid 4px #000000 !important;
    padding: 15px 50px !important;
    border-radius: 30px !important;
}

.white-button a:hover {
    color: #fefefe !important;
    background: #000000 !important;
    border: solid 4px #000000 !important;
}

.transparent-button a {
    color: #ffffff !important;
    background: none !important;
    font-size: 12px !important;
    font-family: 'Open Sans';
    font-weight: bold !important;
    border: solid 4px #ffffff !important;
    padding: 15px 50px !important;
    border-radius: 30px !important;
}

.transparent-button a:hover {
    color: #ffffff !important;
    background: #000000 !important;
    border: solid 4px #ffffff !important;
}

.black-button a {
    color: #FFFFFF !important;
    background: #000000 !important;
    font-size: 12px !important;
    font-family: 'Open Sans';
    font-weight: bold !important;
    border: solid 4px #000000 !important;
    padding: 15px 50px !important;
    border-radius: 30px !important;
    text-transform: uppercase;
}

.black-button a:hover {
    color: #000000 !important;
    background: #ffffff !important;
    font-size: 12px !important;
    font-family: 'Open Sans';
    font-weight: bold !important;
    border: solid 4px #000000 !important;
    padding: 15px 50px !important;
    border-radius: 30px !important;
    text-transform: uppercase;
}

.aio-icon-header h3.aio-icon-title {
    font-family: 'Open Sans';
    font-weight: bold;
}

.left-icon .aio-icon-description, .left-icon .aio-icon-header {
    font-size: 14px;
}

/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

.social-icons #connect h3 {
    display: none;
}

.social-icons .social {
    text-align: left !important;
}


/* Homepage styles */

@media only screen and (max-width: 767px) {

#about-blackbird {
padding-left: 0px !important;
padding-right: 0px !important;
background: #ffffff !important;
}

}

#about-blackbird {
    background-position: right center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    max-width: 1200px !important;
    margin-left: auto;
    margin-right: auto;
}

.title-caption {
    margin-top: -120px;
    margin-bottom: 72px;
}

.title-caption a {
color: #ffffff !important;
}

.title-caption h2 {
color: #ffffff;
margin-bottom: -5px;
}

.title-caption h4 {
    color: #ffffff;
    text-transform: uppercase;
}


/* Music Events Page styles */

.me-title h2, .me-title h2 a {
color: #ffffff !important;
}

.me-datetime {
color: #ffffff !important;
}

#featured-music-events {
max-width: 1200px;
margin-left: auto;
margin-right: auto;
}

#featured-music-events h2 {
color: #000000 !important;
}

.datetime:before {
    content:"\f073";
    font-family: FontAwesome;
    color: #e74c3c;
    padding-right: 5px;
}

.location:before {
    content:"\f041";
    font-family: FontAwesome;
    color: #e74c3c;
    padding-right: 5px;
}

/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */


/* Responsive styles goes here */

@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #000000;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.header-widget .widget .address a {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 15px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget .address a:before {
		content:"\f041";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget .phone a {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget .phone a:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #000000;
		color: #FFFFFF;
		text-transform: uppercase;
		font-family: 'Open Sans';
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #000000;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}

.upcoming-dinner-grid .content-details {
    width: 100% !important;
    float: none !important;
}

.upcoming-dinner-grid .vc_grid-item-zone-c-left .vc_gitem-animated-block {
    width: 100% !important;
    float: none !important;
}

.upcoming-dinner-grid .vc_gitem-animated-block {
    float: none !important;
    width: 100% !important;
}

.blogposts-content #custom-blog-sidebar {
    background-image: url(/wp-content/uploads/2016/04/main-background.jpg);
    padding: 20px;
}

}

@media only screen and (max-width: 470px) {

.menu-footer-menu-container ul > li a {
    display: block !important;
}

}

@media only screen and (max-width: 400px) {

#content {
padding-left: 0px !important;
padding-right: 0px !important;
}

}

#gform_wrapper_2 h2 {
    color: #ffffff;
}